import request from '@/utils/request'

// 工程监理--项目方案评审列表
export function apiSupervisionProjectCaseReviewLists(params: any) {
    return request.get({ url: '/supervision_connect.supervision_project_case_review/lists', params })
}

// 添加工程监理--项目方案评审
export function apiSupervisionProjectCaseReviewAdd(params: any) {
    return request.post({ url: '/supervision_connect.supervision_project_case_review/add', params })
}

// 编辑工程监理--项目方案评审
export function apiSupervisionProjectCaseReviewEdit(params: any) {
    return request.post({ url: '/supervision_connect.supervision_project_case_review/edit', params })
}

// 删除工程监理--项目方案评审
export function apiSupervisionProjectCaseReviewDelete(params: any) {
    return request.post({ url: '/supervision_connect.supervision_project_case_review/delete', params })
}

// 工程监理--项目方案评审详情
export function apiSupervisionProjectCaseReviewDetail(params: any) {
    return request.get({ url: '/supervision_connect.supervision_project_case_review/detail', params })
}